﻿body
{
    color: #000;
    background-color: #fff;
    font-family: Verdana, Arial, Helvetica, "DejaVu Sans" , sans-serif;
    font-size: 62.5%;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}
a:link
{
    color: #034af3;
    text-decoration: underline;
}
a:visited
{
    color: #505abc;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
a:active
{
    color: #12eb87;
}

p
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}
h1
{
    font-size: 2em;
    margin-bottom: 0;
    color: #a00;
    border-bottom: 2px solid #69C;
    padding-bottom: 0 !important;
    font-size: 210%;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* BANNER */

#header
{
    position: relative;
    z-index: 10;
    min-height: 145px;
    background-color: #fff;
    line-height: 1.4;
}
#banner-flag
{
    position: absolute;
    left: 40px;
    top: 15px;
    z-index: 8;
    color: #000;
    width: 172px;
    height: 119px;
}
#header #banner-title-text
{
    margin: 0;
    border: 0;
    font-size: 24px;
    line-height: 1.2;
    padding-left: 240px;
    position: absolute;
    top: 65px;
    color: #000;
}
#header #banner-title-text span
{
    display: block;
    font-size: 18px;
}
#banner-image-right
{
    position: absolute;
    right: 0;
    top: 38px;
    z-index: 7;
    height: 107px;
    width: 210px;
}
#banner-image-title
{
    position: absolute;
    left: 0;
    top: 0;
    height: 145px;
    width: 100%;
    z-index: 6;
    background-repeat: no-repeat;
    background-position: 0 0;
}

.title-en
{
    background-image: url("../css/images/title-en.gif");
}

.off-screen
{
    position: absolute;
    left: -999px;
    top: -999px;
}

/* RESET ANY ORDER LIST: language selector, additionnal tools ... */

.reset-list, .reset-list ul, .reset-list li
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/* NAVIGATION PATH (CRUMBTRAILS) */
#path
{
    font-size: 90%;
    background-color: #074A8B;
    min-height: 18px;
    color: #fff;
    padding: 0 0 1px;
    overflow: hidden;
    line-height: 1.6;
}
#path ul
{
    position: relative;
    z-index: 7;
    padding-left: 10px;
}
#path li
{
    white-space: nowrap;
    display: inline;
    padding: 0 0 0 12px;
    float: left;
    background: url("../css/images/breadcrumb.gif") transparent left center no-repeat;
}
#path li.first
{
    background-image: none;
    padding-left: 0;
    padding-right: 0;
}
#path a, #path a:visited
{
    color: #fff;
    text-decoration: none;
    border: 0;
}
#path a:hover, #path a:focus, #path a:active
{
    text-decoration: underline;
    color: #fff;
    border: 0;
}


/* -------------------------------- */
/* HORIZONTAL MENU  				*/
/* -------------------------------- */

.horizontal-menu ul, .horizontal-menu ul li.menu-item, .horizontal-menu ul li.menu-item a
{
    background-image: none;
    background-color: transparent;
    border: 0;
    padding: 0;
    margin: 0;
    font-weight: bold;
}
.horizontal-menu
{
    background: url(../css/images/menu-back.gif) #fff left center repeat-x;
    float: left;
    width: 100%;
    clear: both;
    border-top: 1px solid #cde;
    border-bottom: 2px solid #BBD1E8;
}
.horizontal-menu ul
{
    height: 37px; /*background:url(../images/menu.gif) transparent -9px center no-repeat; 		clear:both;*/
    float: left;
    padding: 0;
    margin: 0;
}
.horizontal-menu ul li.menu-item
{
    float: left;
    list-style: none;
}
.horizontal-menu ul li.menu-item a, .horizontal-menu ul li.menu-item a:visited
{
    padding: 9px 0;
    display: block;
    float: left;
    text-align: center;
    color: #369;
    border: 0;
    text-decoration: none; /*NICO:*/
    width: 120px; /*min-width:90px;*/
}
.horizontal-menu ul li.menu-item a:hover, .horizontal-menu ul li.menu-item a:focus, .horizontal-menu ul li.menu-item a:active
{
    color: #a00;
    border: 0;
    text-decoration: none;
}

.horizontal-menu ul li.menu-item a.menu-item-open
{
    /* text-transform:uppercase; */
    color: #000;
}

/* FOOTER  
----------------------------------------------------------*/
.page-footer
{
    clear: both;
    padding: 15px 0;
    text-align: center;
    color: #396ea2;
}


/* SERVICES */

#services
{
    font-size: 90%;
    font-weight: normal;
    position: absolute;
    left: 0;
    top: 2px;
    right: 0;
    z-index: 18;
    padding: 1px 5px 1px 0;
    text-align: right;
    margin-right: 135px;
}
#services li
{
    display: inline;
    padding: 3px 0;
}
#services a, #services a:visited
{
    background: url("../css/images/services-separator.gif") transparent left center no-repeat;
    color: #396ea2;
    text-decoration: none;
    margin: 0;
    padding: 0 0 3px 5px;
    border: 0;
    font-weight: normal;
    display: inline-block;
}
#services a:focus, #services a:hover, #services a:active
{
    color: #396ea2;
    text-decoration: underline;
    border: 0;
}
#services a.first
{
    border: 0;
    background-image: none;
}


/* LANGUAGES SELECTOR */

.language-selector-close, .language-selector-open
{
    font-size: 90%;
    position: absolute;
    top: 1px;
    right: 1px;
    z-index: 99;
    overflow: hidden;
    width: 130px;
    background-color: #fff;
    border: 1px solid #9ab;
}
.language-selector-close li
{
    padding: 1px;
    position: absolute;
    left: -999px;
    top: -999px;
}
.language-selector-open li, .language-selector-close li.selected
{
    padding: 1px;
    position: relative;
    left: 0;
    top: 0;
    width: 128px;
}
.language-selector-close a, .language-selector-open a, .language-selector-close a:visited, .language-selector-open a:visited
{
    display: block;
    padding: 0 3px;
    border: 0;
    text-decoration: none;
    color: #396ea2;
}
.language-selector-close a:hover, .language-selector-close a:focus, .language-selector-close a:active, .language-selector-open a:hover, .language-selector-open a:focus, .language-selector-open a:active
{
    background-color: #def;
    color: #036;
}
.language-selector-open li.lang-separate
{
    border-top: 1px solid #9ab;
    margin: 2px 0 0 0;
}
.language-selector-open img, .language-selector-close img
{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    width: 16px;
    height: 16px;
}
.language-selector-alone a:hover
{
    background-color: transparent;
    color: #396ea2;
}
.language-selector-alone
{
    height: 25px;
}



/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    min-width: 770px;
    max-width: 984px;
    margin: 0 auto;
    font-size: 120%;
    background-color: #fff;
    border: 2px solid #369;
    border-top: 0;
}

#header
{
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

#main
{
    padding: 30px 30px 15px 30px;
    background-color: #fff;
    margin-bottom: 0;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

#footer
{
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
}


/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type="text"]
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"]
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="submit"]
{
    width: 100px;
    border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table
{
    /* border: solid 1px #e8eef4;*/
    border-collapse: collapse;
}

table td
{
    padding: 5px; /* border: solid 1px #e8eef4; */
}

table th
{
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color: Red;
}

#menucontainer
{
    margin-top: 40px;
}

div#title
{
    display: block;
    float: left;
    text-align: left;
}

#logindisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label, .display-field, .editor-field
{
    margin: 0.5em 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}
